apiVersion: v1
kind: Service
metadata:
  name: veza-frontend
  namespace: veza-production
  labels:
    app: veza-frontend
spec:
  type: ClusterIP
  ports:
  - name: http
    port: 80
    targetPort: 80
    protocol: TCP
  selector:
    app: veza-frontend

